Abstract: གནད་བསྡུས།
Appendix: ཞར་བྱུང་།
Bibliography: དཔེ་ཆའི་ཐོ་གཞུང་།
Cc: འདྲ་བཤུས་ལེན་མཁན་
Chapter: ལེའུ་
Contents: དཀར་ཆག།
Figure: པར་རིས་
Glossary: མིང་ཚིག་རེའུ་མིག།
Index: གསུལ་བྱང་།
Page: ཤོག་
Part: ཆ་ཤས་
Preface: དཔེ་དེབ་ཀྱི་གླེང་བརྗོད།
Proof: བདེན་དཔང་།
Table: རེའུ་མིག་
